.TitleScreen {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
}

.TitleScreen_logo {
    display: block;
    margin: 0 auto;
    width: 128px;
    image-rendering: pixelated;
}

.TitleScreen .KeyboardMenu {
    position: relative;
    width: 100px;
    margin: 0 auto;
    background: transparent;
    border: 0;
}

.TitleScreen button {
    color: #fff;
    justify-content: center;
    padding: 0;
}

.TitleScreen .DescriptionBox {
    background: transparent;
    color: #fff;
    border: 0;
    text-align: center;
}